package com.beanpodtech.allinone.bean;

import java.util.List;

public class MyAccountBean extends BaseRequestBean{

    private List<ListBean> list;

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * className : 暑期启航
         * usedTime : 1200
         * leftTime : 16800
         */

        private String className;
        private double usedTime;
        private double leftTime;

        public String getClassName() {
            return className;
        }

        public void setClassName(String className) {
            this.className = className;
        }

        public double getUsedTime() {
            return usedTime;
        }

        public void setUsedTime(int usedTime) {
            this.usedTime = usedTime;
        }

        public double getLeftTime() {
            return leftTime;
        }

        public void setLeftTime(int leftTime) {
            this.leftTime = leftTime;
        }
    }
}
